<bugID>1313408<Summary>Performance Telemetry for SDK patches to Beta 50</Summary><Description>Why: 
~information to decide if the performance improvement from 2 patches is big enough to merit delaying 50 to include.  
~need more than anecdotal evidence (andy&#8217;s vidyo of VHD and many, notes in bug)
~how much worse is it in e10s
~how broadly the impact is seen in users without add-ons, even users without any add-ons saw some improvement

Targets:
~Beta 9 &amp; 10 (from Oct 21-26) versus newest Beta

Comparing what:
~both e10s and non-e10s, for profiles with add-ons
~both e10s and non-e10s, for profiles without add-ons

expect performance improvement to increase across all areas in the later Beta.
Expect to be bigger with e10s and bigger with the more add-ons installed

Gotchya: the patches do not benefit every add-on - so need to determine if we look at just MPC=True add-ons or a specific list of add-ons.</Description></bugID>